Bug 849759 - UFO container synch
UFO container synch
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-swift (Show other bugs)
2.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Thiago da Silva
storage-qa-internal@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 15:10 EDT by Kaleb KEITHLEY
Modified: 2015-03-23 03:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleb KEITHLEY 2012-08-20 15:10:25 EDT
Description of problem:

Blocker BZ for RHS 2.1

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Kaleb KEITHLEY 2012-09-05 13:59:24 EDT
http://docs.openstack.org/developer/swift/overview_container_sync.html

Swift has a feature where all the contents of a container can be mirrored to another container through background synchronization. Swift cluster operators configure their cluster to allow/accept sync requests to/from other clusters, and the user specifies where to sync their container to along with a secret synchronization key.
Comment 3 Luis Pabón 2013-07-12 14:58:54 EDT
Chetan, please confirm this is an issue.
Comment 4 Luis Pabón 2013-07-16 21:00:01 EDT
RHS 2.0 UFO Bugs are being set to low priority.
Comment 5 Prashanth Pai 2014-02-06 01:30:00 EST
We do not need this if geo-rep is made to run at directory level. There is an upstream card for it on trello.
Comment 7 Vivek Agarwal 2015-03-23 03:38:45 EDT
The product version of Red Hat Storage on which this issue was reported has reached End Of Life (EOL) [1], hence this bug report is being closed. If the issue is still observed on a current version of Red Hat Storage, please file a new bug report on the current version.







[1] https://rhn.redhat.com/errata/RHSA-2014-0821.html
Comment 8 Vivek Agarwal 2015-03-23 03:39:57 EDT
The product version of Red Hat Storage on which this issue was reported has reached End Of Life (EOL) [1], hence this bug report is being closed. If the issue is still observed on a current version of Red Hat Storage, please file a new bug report on the current version.







[1] https://rhn.redhat.com/errata/RHSA-2014-0821.html

Note You need to log in before you can comment on or make changes to this bug.